import { Component, OnInit } from '@angular/core';
import { Title } from '@angular/platform-browser';

@Component({
  selector: 'app-inventory-move',
  templateUrl: './inventory-move.component.html',
  styleUrls: ['./inventory-move.component.scss']
})
export class InventoryMoveComponent implements OnInit {

  constructor(private title: Title) {
    this.title.setTitle("Inventario: Movimientos")  ;
  }

  ngOnInit() {
  }

}
